@charset "utf-8";
.cormorant {font-family: "Cormorant Infant", serif; font-optical-sizing: auto; font-weight:300; font-style: normal;}

.subComnWrap.mizmedi .departVisual .txtSec {text-align:center; width:100%;}
.subComnWrap.mizmedi .departVisual .txtSec .subDesc {font-size:26px; color:#FFF;}
.subComnWrap.mizmedi .departVisual .txtSec .departTitle {font-size:48px; margin:24px 0; font-weight:600;}
.subComnWrap.mizmedi .departVisual .txtSec .eng {font-size:20px; font-weight:300; letter-spacing:0; line-height:1.4;}

.subComnWrap.social .departVisual .txtSec {text-align:center; width:100%;}
.subComnWrap.social .departVisual .txtSec .subDesc {font-size:26px; color:#FFF;}
.subComnWrap.social .departVisual .txtSec .departTitle {font-size:48px; margin:24px 0; font-weight:600;}
.subComnWrap.social .departVisual .txtSec .eng {font-size:20px; font-weight:300; letter-spacing:0; line-height:1.4;}

.comnDetailCont.mizmedi {display:block;}

.mizTitleSec {display:flex; gap:40px; justify-content:space-between; margin-bottom:80px;}
.mizTitleSec .txtSec {position:relative;}
.mizTitleSec .txtSec .pTitle {color:#222; font-size:42px; font-weight:500;}
.mizTitleSec .txtSec .pTxt {color:#222; font-size:36px; font-weight:600; line-height:1.3; margin:24px 0 16px;}
.mizTitleSec .txtSec .pDesc {position:relative;}
.mizTitleSec .txtSec .pDesc .inTxt {color:#777; font-size:20px; font-weight:400; line-height:1.3; margin-bottom:26px;}
.mizTitleSec .txtSec .pDesc .inTxt:last-child {margin-bottom:0;}
.mizTitleSec > img {flex:0 0 auto; max-width:460px; border-radius:16px;}
.mizTitleSec.marSet {margin-bottom:0;}

.mizIntroImg {display:flex; gap:32px;}
.mizIntroImg .inImg {position:relative; width:calc(33.33334% - 22px); border-radius:16px; overflow:hidden;}
.mizIntroImg .inImg .txt {position:absolute; left:0; bottom:50px; width:100%; text-align:center; color:#FFF; font-size:24px; line-height:1.3;}

.pDownSec {position:relative; background:#007A8C; display:none;}
.pDownSec .inner {position:relative; display:flex; justify-content:center; align-items:center; padding:45px 0;}
.pDownSec .inner .downTitle {flex:0 0 auto; text-align:center; color:#FFF; font-size:24px; font-weight:700; position:relative; padding:0 64px;}
.pDownSec .inner .downTitle:after {content:''; position:absolute; right:0; top:50%; transform:translate(0, -50%); width:1px; height:24px; background:rgba(255, 255, 255, 0.3);}
.pDownSec .inner .downSet {padding:0 64px; display:flex; justify-content:center; align-items:center; gap:60px;}
.pDownSec .inner .downSet a {display:inline-flex; gap:6px; align-items:center; color:#FFF; font-size:20px; position:relative;}
.pDownSec .inner .downSet a:after {content:''; width:22px; height:22px; background:url(../img/guide/ico_download_w.svg) no-repeat 50% 50%; background-size:100%;}

.philCont {position:relative; background:url(../img/mizmedi/phil_bg.png) no-repeat 50% 50%; background-size:cover; padding:80px 0;}
.philCont .mizTitleSec .txtSec .pTitle {color:#FFF;}
.philCont .mizTitleSec .txtSec .pTxt {color:#FFF;}
.philCont .mizTitleSec .txtSec .pDesc {color:#FFF; opacity:0.8;}
.philCont .mizTitleSec .txtSec .pDesc.ty01 {opacity:1.0; margin:32px 0 0;}

.legendSec {display:flex; gap:32px;}
.legendSec .perLegend {position:relative; width:calc(33.33334% - 22px);}
.legendSec .perLegend a {display:block; border-radius:16px; overflow:hidden; position:relative;}
.legendSec .perLegend a .tSec {position:absolute; left:0; bottom:0; width:100%; padding:32px 40px; background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.60) 100%); color:#FFF;}
.legendSec .perLegend a .tSec .title {font-size:16px; font-weight:400;}
.legendSec .perLegend a .tSec .name {font-size:30px; font-weight:600; display:flex; align-items:center; gap:10px; position:relative; margin:10px 0;}
.legendSec .perLegend a .tSec .name:after {content:''; width:18px; height:18px; background:url(../img/mizmedi/ico_tail.svg) no-repeat 50% 50%; background-size:100%;}
.legendSec .perLegend a .tSec .desc {font-size:16px; font-weight:400;}

.legendPop {position:fixed; left:50%; top:50%; transform:translate(-50%, -50%); width:100%; max-width:1000px; background:#FFF; border-radius:16px; z-index:5300; padding:10px; display:none;}
.legendPop .popClose {position:absolute; right:6px; top:-36px; width:40px; height:40px; cursor:pointer;}
.legendPop .popClose:before {content:''; position:absolute; left:50%; top:0; transform:translate(-50%, 0) rotate(45deg); width:1px; height:26px; background:#FFF;}
.legendPop .popClose:after {content:''; position:absolute; left:50%; top:0; transform:translate(-50%, 0) rotate(-45deg); width:1px; height:26px; background:#FFF;}
.legendPop .inPop {position:relative; height:auto; max-height:760px; overflow:hidden; overflow-y:auto;}
.legendPop .inPop .introBox {display:flex; align-items:flex-end; gap:20px; border-radius:12px;}
.legendPop .inPop .introBox.legend01 {background:url(../img/mizmedi/img_miz_doctor01.jpg) no-repeat left top; background-size:1000px auto;}
.legendPop .inPop .introBox.legend02 {background:url(../img/mizmedi/img_miz_doctor02.jpg) no-repeat left top; background-size:1000px auto;}
.legendPop .inPop .introBox.legend03 {background:url(../img/mizmedi/img_miz_doctor03_n.jpg) no-repeat left top; background-size:1000px auto;}
.legendPop .inPop .introBox .nameInfo {width:45%; flex:0 0 auto; background:rgba(0, 122, 140, 0.7); display:flex; align-items:center; gap:10px; padding:16px 30px; color:#FFF; font-size:24px; font-weight:600;}
.legendPop .inPop .introBox .nameInfo span {font-size:16px; font-weight:400;}
.legendPop .inPop .introBox .greeting {width:calc(55% - 20px); padding:30px 20px;}
.legendPop .inPop .introBox .greeting .headTxt {color:#222; font-size:30px; font-weight:300; line-height:1.3;}
.legendPop .inPop .introBox .greeting .headTxt strong {color:#007A8C;}
.legendPop .inPop .introBox .greeting .desc {color:#666; font-size:16px; line-height:1.4; margin:30px 0;}
.legendPop .inPop .carrierBox {position:relative; display:flex; align-items:flex-start; gap:20px 40px; padding:30px; flex-wrap:wrap;}
.legendPop .inPop .carrierBox > .title {width:100%; color:#222; font-size:24px; font-weight:600;}
.legendPop .inPop .carrierBox ul {display:block; width:calc(50% - 20px);}
.legendPop .inPop .carrierBox ul li {display:flex; gap:10px; position:relative; padding:8px 0; flex-wrap:wrap;}
.legendPop .inPop .carrierBox ul li p {color:#222; font-size:16px; line-height:1.4; width:100%; display:flex; align-items:flex-start; padding:0 20px;}
.legendPop .inPop .carrierBox ul li p span {width:160px; flex:0 0 auto; font-weight:300;}
.legendPop .inPop .carrierBox ul li:after {content:''; position:absolute; left:6px; top:12px; width:1px; height:100%; background:#ccc;}
.legendPop .inPop .carrierBox ul li:before {content:''; position:absolute; left:0; top:12px; width:12px; height:12px; background:#007A8C; border-radius:50%; z-index:1;}
.legendPop.view03 .inPop .introBox .nameInfo {margin-bottom:160px;}

.comnDetailCont.mizmedi .specialCount {margin-top:20px;}
.comnDetailCont.mizmedi .specialCount .cauTxt {width:100%; text-align:right; color:#999; font-size:16px; line-height:1.3;}

.hisContSec {position:relative; margin-bottom:120px;}
.hisContSec:after {content:''; position:absolute; left:0; top:12px; width:100%; height:1px; background:#E5E5E5;}
.hisContSec .inner {display:flex; z-index:10; flex-wrap:wrap;}
.hisContSec .inner a {flex:1; display:block; position:relative; padding:36px 0; color:#777; font-size:30px;}
.hisContSec .inner a br {display:none;}
.hisContSec .inner a:after {content:''; position:absolute; left:6px; top:6px; width:12px; height:12px; background:#777; border-radius:50%;}
.hisContSec .inner a.on {color:#007A8C; font-weight:600;}
.hisContSec .inner a.on:after {content:''; position:absolute; left:0; top:0; width:24px; height:24px; background:#FFF; border:6px solid #007A8C; box-sizing:border-box; border-radius:50%;}

.hisContSec .hisCont {position:relative; width:100%; display:none; margin-top:60px;}
.hisContSec .hisCont .inCont {display:flex; gap:100px; align-items:flex-start;}
.hisContSec .hisCont .inCont .headHis {color:#222; font-size:56px; line-height:1.2; letter-spacing:-2px; font-weight:700; position:sticky; left:0; top:280px; width:34%; flex:0 0 auto;}
.hisContSec .hisCont .inCont .perYrsCont {flex:1;}
.hisContSec .hisCont .inCont .perYrsCont ul {display:flex; flex-direction:column; gap:40px;}
.hisContSec .hisCont .inCont .perYrsCont ul li {display:block;}
.hisContSec .hisCont .inCont .perYrsCont ul li .yrs {color:#222; font-size:34px; font-weight:600; margin-bottom:6px;}
.hisContSec .hisCont .inCont .perYrsCont ul li .inTxt {position:relative; color:#777; font-size:18px; line-height:1.4; padding:2px 12px 2px 22px;}
.hisContSec .hisCont .inCont .perYrsCont ul li .inTxt:after {content:''; position:absolute; left:8px; top:12px; width:3px; height:3px; background:#777; border-radius:50%;}

.zoomImg {position:relative;}
.zoomImg:after {content:''; display:block; height:auto; padding-bottom:27%;}
.zoomImg img {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:100%; max-width:1280px; border-radius:16px; opacity:0.4; transition:max-width .9s cubic-bezier(0.22, 1, 0.36, 1), border-radius .9s cubic-bezier(0.22, 1, 0.36, 1), opacity .6s ease;}
.zoomImg img.on {max-width:100%; border-radius:0; opacity:1;}

.visionContSec {margin-top:80px;}
.visionContSec .vmBox {display:flex; flex-direction:column; gap:56px; margin:72px 0 120px;}
.visionContSec .vmBox .perVm {display:flex; align-items:center;}
.visionContSec .vmBox .perVm .imgSec {width:50%; border-radius:16px; overflow:hidden; flex:0 0 auto;}
.visionContSec .vmBox .perVm .txtSec {padding:0 130px; flex:1;}
.visionContSec .vmBox .perVm .txtSec .title {color:#222; font-size:34px; font-weight:600; margin-bottom:16px;}
.visionContSec .vmBox .perVm .txtSec .desc {color:#777; font-size:26px; font-weight:400; line-height:1.4;}
.visionContSec .vmBox .perVm:nth-child(even) {flex-direction:row-reverse;}
.visionContSec .vmBox .perVm:nth-child(even) .title {text-align:right;}
.visionContSec .vmBox .perVm:nth-child(even) .desc {text-align:right;}

.valueContSec {position:relative; background:#007A8C; padding:120px 0; overflow:hidden;}
.valueContSec .mizTitleSec .txtSec .pTitle,
.valueContSec .mizTitleSec .txtSec .pTxt,
.valueContSec .mizTitleSec .txtSec .pDesc {color:#FFF;}
.valueContSec .mizTitleSec .txtSec .pDesc {opacity:0.8;}
.valueContSec:after {content:''; position:absolute; left:0; bottom:0; width:100%; height:1px; background:#FFF; opacity:0.3;}

.swiper-container.valueItem {margin:100px auto 0;}
.valueItem .swiper-wrapper {-webkit-transition-timing-function: linear !important; transition-timing-function: linear !important;}
.valueItem .swiper-slide {width:auto; overflow:hidden;}
.valueItem .swiper-slide:nth-child(3n+0) img {border-radius:40px; width:333px; height:360px;}
.valueItem .swiper-slide:nth-child(3n+1) img {border-radius:800px; width:456px; height:360px;}
.valueItem .swiper-slide:nth-child(3n+2) img {border-radius:90px 90px 0 90px; width:456px; height:360px;}

.introSocial {display:flex; gap:56px; margin-bottom:80px;}
.introSocial .imgSec {width:calc(50% - 28px); border-radius:16px; overflow:hidden; flex:0 0 auto;}
.introSocial .txtSec {flex:1;}
.introSocial .txtSec .title {color:#222; font-size:38px; font-weight:600;}
.introSocial .txtSec .desc {color:#777; font-size:22px; line-height:1.4; margin-top:24px;}

.socialCont {display:flex; flex-direction:column; gap:80px;}
.socialCont .perSocial {display:flex; justify-content:space-between; align-items:flex-start; gap:20px;}
.socialCont .perSocial .psTitle {color:#222; font-size:38px; font-weight:600; margin-top:40px;}
.socialCont .perSocial .psTitle.marSet {margin-top:0;}
.socialCont .perSocial .contBox {width:68%; flex:0 0 auto;}
.socialCont .perSocial .contBox .cbTitle {color:#222; font-size:24px; font-weight:600; line-height:1.4; margin-bottom:40px;}
.socialCont .perSocial .contBox .inCont {position:relative; background:#F9F9F9; padding:48px; border-radius:16px;}
.socialCont .perSocial .contBox .cauTxt {text-align:right; margin-top:16px; color:#777; font-size:16px; padding:0 10px;}
.socialCont .perSocial .contBox .inCont ul {display:flex; flex-direction:column; gap:10px;}
.socialCont .perSocial .contBox .inCont ul li {color:#777; font-size:20px; line-height:1.4; padding-left:16px; position:relative;}
.socialCont .perSocial .contBox .inCont ul li:after {content:''; position:absolute; left:4px; top:12px; width:3px; height:3px; background:#777; border-radius:50%;}
.socialCont .perSocial .contBox .inCont ul li .item {color:#007A8C; font-weight:500; margin-right:10px;}
.socialCont .perSocial .contBox .inCont ul li em {display:inline-block; font-variant-numeric: tabular-nums; color:#007A8C; font-weight:500; margin-right:10px;}
.socialCont .perSocial .contBox .inCont ul.number {gap:16px;}
.socialCont .perSocial .contBox .inCont ul.number > li {display:block; position:relative; color:#222; font-size:24px; font-weight:600; padding-left:36px;}
.socialCont .perSocial .contBox .inCont ul.number > li .num {position:absolute; left:0; top:2px; width:24px; height:24px; background:#007A8C; border-radius:50%; color:#FFF; font-size:14px; font-weight:700; display:flex; justify-content:center; align-items:center;}
.socialCont .perSocial .contBox .inCont .incTitle {color:#222; font-size:24px; font-weight:600; margin-bottom:24px;}
.socialCont .perSocial .specialCount {margin:0 0 40px;}

.socialCont .perSocial .publicMedia {display:flex;}
.socialCont .perSocial .publicMedia .perSns {position:relative; font-size:18px; color:#222; font-weight:500; width:33.33334%; text-align:center; display:flex; justify-content:center; align-items:center; flex-direction:column;}
.socialCont .perSocial .publicMedia .perSns:after {content:''; position:absolute; right:0; top:0; width:1px; height:100%; background:#ddd;}
.socialCont .perSocial .publicMedia .perSns:last-child:after {display:none;}
.socialCont .perSocial .publicMedia .perSns img {width:40px; margin-bottom:16px;}
.socialCont .perSocial .publicMedia .perSns a {display:block; margin-top:24px; padding:10px 16px; width:170px; color:#007A8C; font-size:16px; border:1px solid #007A8C; border-radius:8px;}
.socialCont .perSocial .publicMedia .perSns a:hover {background:#007A8C; border:1px solid #007A8C; color:#FFF;}

.comnDetailCont.social .history_cont {padding-left:80px;}
.history_cont .perHis {position:relative; margin:-20px 0 100px;}
.history_cont .perHis:last-child {margin-bottom:0;}
.history_cont .perHis .yrs {color:#007A8C; font-size:56px; font-weight:100; margin-bottom:20px; position:relative;}
.history_cont .perHis .yrs:after {content:''; position:absolute; width:12px; height:12px; background:#007A8C; border-radius:50%; left:-45px; top:25px;}
.history_cont .perHis .hisConBox {display:flex; justify-content:space-between; align-items:flex-start; gap:20px; width:calc(100% - 280px);}
.history_cont .perHis .hisConBox ul {display:flex; flex-direction:column; gap:8px; flex:1;}
.history_cont .perHis .hisConBox ul li {display:block; color:#777; font-size:20px; padding-left:20px; position:relative;}
.history_cont .perHis .hisConBox ul li:after {content:''; position:absolute; left:6px; top:10px; width:3px; height:3px; background:#777; border-radius:50%;}
.history_cont .perHis .imgSec {position:absolute; right:0; top:0px; width:100%; max-width:280px; flex:0 0 auto;}
.history_cont .perHis .imgSec > img {border-radius:12px; margin-bottom:10px;}
.history_cont .perHis .imgSec .txt {color:#777; font-size:18px; text-align:center;}

.mizAhis {position:relative; padding:80px 0 120px;}
.mizAhis > .inner {display:flex; justify-content:space-between; align-items:flex-end;}
.mizAchieve {position:relative; background:#f8fafb;}
.mizAchieve .inner {display:flex; flex-wrap:wrap; align-items:flex-start;}
.mizAchieve .inner .perAch {width:25%; text-align:center; padding:60px 0;}
.mizAchieve .inner .perAch .svgIco {display:block; width:120px; height:120px; border-radius:50%; background:#007A8C; color:#FFF; padding:14px; margin:0 auto 20px;}
.mizAchieve .inner .perAch .txt {color:#222; font-size:18px; font-weight:400;}
.mizAchieve .inner .perAch .tCount {color:#007A8C; font-size:24px; font-weight:600; display:flex; align-items:baseline; justify-content:center; gap:4px;}
.mizAchieve .inner .perAch .tCount em {font-size:48px; font-weight:500;}
.mizAchieve .inner .perAch .cauTxt {margin-top:20px; color:#777; font-size:14px; text-align:center;}
.mizAchieve .inner .perAch:nth-child(even) .svgIco {background:#daeced; color:#007A8C;}